# Generated by Django 3.2.7 on 2021-11-04 16:05

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('faq', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='faq',
            name='likeNum',
            field=models.IntegerField(default=0),
        ),
    ]
